Subject: Mail delivery failed: returning message to sender
From: "Mail Delivery System" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Mar 2024 00:44:43 +0330

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    host aspmx.l.google.com [74.125.71.26]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    550-5.1.1 The email account that you tried to reach does not exist.
Please try
    550-5.1.1 double-checking the recipient's email address for typos or
    550-5.1.1 unnecessary spaces. For more information, go to
    550 5.1.1  https://support.google.com/mail/?p=NoSuchUser
r11-20020adff10b000000b0033e7f56426esi803348wro.271 - gsmtp